uuid: 8ac1cd23-e5ff-4399-9dba-14c967fd53c7
langcode: en
status: true
dependencies:
  config:
    - block_content.type.new_arrivals
    - field.field.block_content.new_arrivals.field_product
id: block_content.new_arrivals.default
targetEntityType: block_content
bundle: new_arrivals
mode: default
content:
  field_product:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: new_arrivals
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
